l_simp_chinese:
 MANDATE_mandate_planet_separatist:0 "分离主义同情者"
 MANDATE_mandate_planet_separatist_DESC:1 "释放[Root.GetPopFactionName]，使其成为一个独立的帝国。\n\n奖励：\n$mandate_influence_reward_t3$"
 MANDATE_mandate_emancipation:0 "伟大的解放者"
 MANDATE_mandate_emancipation_DESC:1 "取缔[Root.Owner.GetName]的奴隶制度。\n\n奖励：\n$mandate_influence_reward_t3$\n$mandate_happiness_reward_t1$"
 MANDATE_mandate_emancipation2:0 "人民的解放者"
 MANDATE_mandate_emancipation2_DESC:1 "在至少一个[Root.Owner.GetSpeciesAdj]世界中解放所有的奴隶。\n\n奖励：\n$mandate_influence_reward_t3$\n$mandate_happiness_reward_t1$"
 MANDATE_mandate_orbital_researcher:0 "轨道研究员"
 MANDATE_mandate_miner:0 "星际矿工"
 MANDATE_mandate_miner_DESC:1 "建设至少4个新的§Y开采站§!以加强[Root.Owner.GetName]的矿产储备。\n\n奖励：\n$mandate_influence_reward_t5$"
 MANDATE_mandate_shipwright:0 "船舶工人"
 MANDATE_mandate_shipwright_DESC:2 "在任期结束时，维持至少占用 75% 海军规模的军事舰艇，以确保[Root.Owner.GetSpeciesAdj]的公民安全保障。\n\n奖励：\n$mandate_influence_reward_t5$"
 MANDATE_mandate_peacemaker:0 "和平缔造者"
 MANDATE_mandate_peacemaker_DESC:1 "在统治结束前，退出[Root.Owner.GetName]参与的任何战争。\n\n奖励：\n$mandate_influence_reward_t5$"
 MANDATE_mandate_slaver:0 "奴隶主"
 MANDATE_mandate_slaver_DESC:1 "合法化奴隶制度以确保[Root.Owner.GetName]千秋万载繁荣昌盛。\n\n奖励：\n$mandate_influence_reward_t2$"
 MANDATE_mandate_xenopurger:0 "异种净化者"
 MANDATE_mandate_xenopurger_DESC:1 "在统治期间，净化§Y至少一个殖民地§!上的外星异种。\n\n奖励：\n$mandate_influence_reward_t2$\n$mandate_happiness_reward_t1$"
 MANDATE_mandate_nationalist:0 "遣还者"
 MANDATE_mandate_nationalist_DESC:1 "归还属于§Y[parameter:country.GetName]§!的行星。\n\n奖励：\n$mandate_influence_reward_t3$"
 mandate_miner_chain_title:0 "矿业承诺"
 mandate_miner_chain_desc:3 "[This.GetRulerTitle][This.GetRulerName]因为承诺在适宜的小行星轨道上建设§Y开采站§!并增加£minerals£ §Y矿物产出§!而当选。\n\n奖励：\n$mandate_unity_reward$"
 mining_stations_built:0 "已建造开采站"
 mandate_orbresearch_chain_title:0 "环轨研究承诺"
 mandate_orbresearch_chain_desc:3 "[This.GetRulerTitle][This.GetRulerName]因为承诺在适宜的行星轨道上建设§Y研究站§!并增加§Y研究产值§!而当选。\n\n奖励：\n$mandate_unity_reward$"
 orbresearch_built:0 "已建造研究站"
 mandate_xenopurge_chain_title:0 "异种净化承诺"
 mandate_xenopurge_chain_desc:2 "[This.GetRulerTitle][This.GetRulerName]因承诺§Y净化§!§H[purge_planet.GetName]§!上所有§Y非[Root.GetSpeciesAdj]人口§!而当选。\n\n奖励：\n$mandate_influence_reward_t2$\n$mandate_happiness_reward_t1$"
 world_purged:0 "已净化世界"
 mandate_shipwright_chain_title:0 "船舶建造承诺"
 mandate_shipwright_chain_desc:2 "[This.GetRulerTitle][This.GetRulerName]因承诺增加军事投入、确保§Y在统治结束时至少使用75%的海军规模§!而当选。\n\n奖励：\n$mandate_influence_reward_t2$"
 military_presence_maintained:0 "已达成承诺"
 mandate_fiscal_reserve_chain_title:0 "财政储蓄承诺"
 mandate_fiscal_reserve_chain_desc:1 "[This.GetRulerTitle][This.GetRulerName]承诺将§Y节俭§!并§Y严格控制开支§!，保证§H[Root.GetName]§!在§Y其任期结束§!时会拥有§Y至少£energy£ 1000§!的能源，并因此当选。"
 mandate_emancipation_chain_title:0 "全面解放承诺"
 mandate_emancipation_chain_desc:2 "[This.GetRulerTitle][This.GetRulerName]承诺§Y铲除奴隶制度§!，保证会在统治期间§Y取缔§!此制度，并因此当选。\n\n奖励：\n$mandate_influence_reward_t3$\n$mandate_happiness_reward_t1$"
 mandate_fulfilled:0 "已达成承诺"
 mandate_emancipation2_chain_title:0 "人民解放承诺"
 mandate_emancipation2_chain_desc:2 "[This.GetRulerTitle][This.GetRulerName]承诺在其统治期间会在§H[free_planet.GetName]§!上§Y解放所有奴隶§!，并因此当选。\n\n奖励：\n$mandate_influence_reward_t3$\n$mandate_happiness_reward_t1$"
 planet_freed:0 "已解放行星"
 mandate_separatist_chain_title:0 "分离主义者承诺"
 mandate_separatist_chain_desc:2 "[This.GetRulerTitle][This.GetRulerName]因承诺§Y释放§!§H[release_planet.GetName]§!并使其独立而当选。详情请查看§Y派系列表§!。\n\n奖励：\n$mandate_influence_reward_t3$"
 empire_released:0 "已释放帝国"
 mandate_peacemaker_chain_title:0 "和平缔造者承诺"
 mandate_peacemaker_chain_desc:2 "[This.GetRulerTitle][This.GetRulerName]承诺在任期结束前§Y退出[Root.GetSpeciesAdj]参与§!的所有战争，并因此当选。\n\n奖励：\n$mandate_influence_reward_t2$"
 no_engagements:0 "已终止一切冲突"
 mandate_slaver_chain_title:0 "奴隶制承诺"
 mandate_slaver_chain_desc:2 "[This.GetRulerTitle][This.GetRulerName]承诺在任期结束前§Y奴役§!至少§Y5个人口§!并因此当选。\n\n奖励：\n$mandate_influence_reward_t2$"
 pops_enslaved:0 "已奴役人口"
 mandate_nationalist_chain_title:0 "遣还承诺"
 mandate_nationalist_chain_desc:2 "[This.GetRulerTitle][This.GetRulerName]承诺在任期结束前§Y割占§!属于§H[ceding_empire.GetName]§!的殖民地，并因此当选。此行动可在派系列表中执行。\n\n奖励：\n$mandate_influence_reward_t3$"
 planet_ceded:0 "已割让行星"
 mandate.1.title:0 "新统治者承诺"
 mandate.1.desc:0 "[Root.GetRulerName]当选为§H[Root.GetName]§!的§Y[Root.GetRulerTitle]§!。\n\n查看§Y情报日志§!以获取更多关于其§Y当选承诺§!的信息。"
 mandate.2.title:0 "未达成承诺"
 mandate.2.desc:1 "我们[Root.GetRulerTitle]的任期结束了，竞选承诺未能兑现。"
 mandate.100.title:0 "已达成分离主义者同情承诺"
 mandate.111.title:0 "已达成矿业承诺"
 mandate.121.title:0 "已达成环轨研究承诺"
 mandate.132.title:0 "已达成异种净化承诺"
 mandate.141.title:0 "已达成船舶建造承诺"
 mandate.142.title:0 "未达成承诺"
 mandate.150.title:0 "已达成全面解放承诺"
 mandate.155.title:0 "已达成人民解放承诺"
 mandate.161.title:0 "已达成和平缔造者承诺"
 mandate.162.title:0 "未达成承诺"
 mandate.171.title:0 "已达成奴隶制承诺"
 mandate.180.title:0 "已达成遣还承诺"
 mandate_unity_reward:2 "§Y6§!个月的 £unity£ 凝聚力产量（最大1000）"
 MANDATE_mandate_orbital_researcher_DESC:3 "至少新建4座§Y研究站§!来增强[Root.Owner.GetName]的研究产出。\n\n奖励：\n$mandate_unity_reward$"
 mandate.100.desc:1 "根据我们[Root.GetRulerTitle]的授案，§H[released_planet.GetName]§!已被释放为§H[Root.GetName]§!的§Y附庸国§!。"
 mandate.111.desc:1 "根据我们[Root.GetRulerTitle]的授案，额外的开采站已建成。"
 mandate.121.desc:1 "根据我们[Root.GetRulerTitle]的授案，额外的研究站已建成。"
 mandate.132.desc:1 "根据我们[Root.GetRulerTitle]的授案，[From.GetName]上的殖民地中的非[Root.GetSpeciesAdj]人口已被净化。"
 mandate.141.desc:2 "根据我们[Root.GetRulerTitle]的授案，我们目前正在使用至少75%的舰队上限。"
 mandate.142.desc:1 "我们的[Root.GetRulerTitle]未能及时兑现承诺。"
 mandate.150.desc:1 "根据我们[Root.GetRulerTitle]的授案，§Y奴役§!在[Root.GetName]已属非法。"
 mandate.155.desc:1 "根据我们[Root.GetRulerTitle]的授案，[From.GetName]已不再有被奴役的人口。"
 mandate.161.desc:1 "根据我们[Root.GetRulerTitle]的授案，§H[Root.GetName]§!已不再牵涉任何冲突。"
 mandate.162.desc:1 "$mandate.142.desc$"
 mandate.171.desc:1 "根据我们[Root.GetRulerTitle]的授案，§H5人口§!已被奴役。"
 mandate.180.desc:1 "根据我们[Root.GetRulerTitle]的授案，从§H[ceding_empire.GetName]§!征服的殖民地已被交还。"